.report-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    width: 100%;
    opacity: 0;
    height: 0;
    transition: var(--transition);
    position: relative;
}

.report-list.active {
    opacity: 1;
    height: 100%;
    margin-bottom: 20px;
    margin-top: -24px;
}

/*
.report-list.active::before {
	content: '';
	position: absolute;
	width: calc(100% - 16px);
	height: 92%;
	left: 8px;
	bottom: 0;
	z-index: -1;
	-webkit-box-shadow: 4px 4px 16px 0px rgb(20 29 31 / 30%);
	-moz-box-shadow: 4px 4px 16px 0px rgba(20, 29, 31, 0.3);
	box-shadow: 4px 4px 16px 0px rgb(20 29 31 / 30%);
}
*/

.report-file {
    display: grid;
    grid-template-columns: auto 350px;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    padding: 24px 16px;
    position: relative;
    font-size: 14px;
}

.report-file:not(:nth-last-child(1)) {
    /*margin-bottom: 8px;*/
    border-bottom: 1px solid var(--border-color);
    z-index: 1;
}

.report-file__name {
    color: var(--title-color);
    font-size: calc(14px + (16 - 14) * ((100vw - 768px) / (768 - 320)));
}

.report-file__assets {
    display: grid;
    grid-template-columns: min-content 50px min-content min-content;
    justify-content: end;
    align-items: center;
}

.report-file__assets > * {
}

.report-file__size {
    white-space: nowrap;
}

.report-file__ext {
    text-align: right;
}

.report-file__download {
    min-width: 80px;
}

.report-file__assets .btn {
    padding: 10px;
    min-height: initial;
    max-height: 40px;
    margin-left: 16px;
}

.docs-main__desktop {

}


.buildings-menu__link.wrap-normal {
    white-space: normal;
}

@media (max-width: 600px) {
    .report-file {
        grid-template-columns: 1fr;
        grid-gap: 12px;
    }
}





@media (max-width: 768px) {
    .buildings-menu__item {
        height: 48px;
    }
}

.buildings-menu__link {
    font-size: calc(14px + (16 - 14) * ((100vw - 768px) / (768 - 320)));
}

.docs-main__desktop .buildings-menu {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}